<?php
if ( ! isset( $content_width ) ) $content_width = 700;

if ( function_exists('register_sidebar') ){
    register_sidebar(array(
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));
}
// Remove rel attribute from the category list
function remove_category_list_rel($output)
{
  $output = str_replace(' rel="category"', '', $output);
  return $output;
}
add_filter('wp_list_categories', 'remove_category_list_rel');
add_filter('the_category', 'remove_category_list_rel');
// Add default posts and comments RSS feed links to <head>.
	add_theme_support( 'automatic-feed-links' );
  	// This theme uses Featured Images (also known as post thumbnails) for per-post/per-page Custom Header images
	add_theme_support( 'post-thumbnails' );
  
	set_post_thumbnail_size( 430, 9999 ); // Unlimited height, soft crop

 ?>